Application: gvSIG desktop - gvSIG bugs #5417

Limitar el numero de favoritos que aparecen en el desplegable de favoritos

09/02/2020 10:29 PM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Oscar Martinez

Category:

Target version: 2.5.1-3034

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: ARENA2_GVA_2020 Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 2339 - 09/02/2020 10:29 PM - Oscar Martinez

refs #5417 Limitado los favoritos a mostrar

Revision 45270 - 09/02/2020 10:29 PM - Oscar Martinez

refs #5417 Limitado los favoritos a mostrar

History

#1 - 09/28/2020 09:43 AM - Alvaro Anguix

- Status changed from Fixed to Closed

05/16/2024
